Subject: Mg++2 parameters

From: <[email-masked]>
Date: Thu, 17 Aug 95 11:06:13 -0400

I am searching for vdW parameters for
Mg++2 suitable for use in AMBER.  We are trying
to simulate a Mg containing protein and I have 
not been able to find any parameters yet.  My 
apologies to the list if the location of said 
parameters is screamingly obvious and I have 
not seen them.....

                                      Dave

----------------------------------------------------------------
David Hartsough                       [email-masked]
Structural Chemistry
Bayer Research Center
400 Morgan Lane                       Phone: (203)937-2982
West Haven CT 06516                   Fax:   (203)937-2650
----------------------------------------------------------------
The opinions expressed herein are solely those of the author
and are not necessarily those of Bayer
----------------------------------------------------------------